* {
  margin: 0;
  padding: 0;
  border: 0;
  }

a:link {text-decoration:none}
a:visited {text-decoration:none;color: green}
a:hover {text-decoration:underline}
a:active {text-decoration:none}

/* =============== AUSSEN =============== */


#aussen	{
		color: #000000; /* alternativ: 45792B */
		width: 850px;
        margin-top: 25px;
        margin-left: auto;
        margin-right: auto;
        }

/* =============== KOPF =============== */

#kopf	{
        width: 850px;
		height: 150px;
        margin-bottom: 25px;
		}

#kopflinks	{
			width: 150px;
			height: 150px;
			background-image: url(images/kopffoto.jpg);
			float: left;
			margin-right: 25px;
      		}
      		
#kopfrechts	{
			width: 675px;
			height: 150px;
			background-image: url(images/namenszug.gif);
			float: right;
			}

#kopfrechts_en	{
				width: 675px;
				height: 150px;
				background-image: url(images/namenszug_en.gif);
				float: right;
				}


/* =============== MENUKOPF =============== */

#menukopf	{
			height: 25px;
			width: 150px;
			background-image: url(images/menubackground_top.gif);
			background-repeat: no-repeat;
			}

/* =============== MITTELBEREICH =============== */

#mittelbereich	{
				width: 850px;
				background-image: url(images/mittelbereich-background.gif);
				min-height: 450px;
				}

#mittelbereichinnen	{
					font-family: Verdana, Arial, Helvetica, sans-serif;
					background-image: url(images/mittelbereich-background.gif);
					background-repeat:repeat-y;
					min-height: 450px;
					float: left;
					}
			
#mittelbereichinnen table	{
							margin: 0;
							padding: 0;
							border: 0;
							float: left;
							}

img.menuicon	{
				height: 48px;
				width: 148px;
				float: left;
				}
				
a.menuicon	{
			display: block;
			float: left;
			}

#mittelbereichinnen h1	{
						font-size: 24px;
						margin-left: 200px;
						margin-bottom: 12px;
						line-height: 1.2;
              			}

#mittelbereichinnen p	{
						margin-left: 200px;
						margin-top: 15px;
						line-height: 1.2;
						}

#urslink a:link {background-image: url(images/ursnormal.gif)}
#urslink a:visited {background-image: url(images/ursnormal.gif)}
#urslink a:hover {background-image: url(images/ursactive.gif)}
#urslink a:active {background-image: url(images/ursactive.gif)}

#textelink a:link {background-image: url(images/textenormal.gif)}
#textelink a:visited {background-image: url(images/textenormal.gif)}
#textelink a:hover {background-image: url(images/texteactive.gif)}
#textelink a:active {background-image: url(images/texteactive.gif)}

#bilderlink a:link {background-image: url(images/bildernormal.gif)}
#bilderlink a:visited {background-image: url(images/bildernormal.gif)}
#bilderlink a:hover {background-image: url(images/bilderactive.gif)}
#bilderlink a:active {background-image: url(images/bilderactive.gif)}

#launelink a:link {background-image: url(images/launenormal.gif)}
#launelink a:visited {background-image: url(images/launenormal.gif)}
#launelink a:hover {background-image: url(images/launeactive.gif)}
#launelink a:active {background-image: url(images/launeactive.gif)}

#zahlenlink a:link {background-image: url(images/zahlennormal.gif)}
#zahlenlink a:visited {background-image: url(images/zahlennormal.gif)}
#zahlenlink a:hover {background-image: url(images/zahlenactive.gif)}
#zahlenlink a:active {background-image: url(images/zahlenactive.gif)}
				
#kontaktlink a:link {background-image: url(images/kontaktnormal.gif)}
#kontaktlink a:visited {background-image: url(images/kontaktnormal.gif)}
#kontaktlink a:hover {background-image: url(images/kontaktactive.gif)}
#kontaktlink a:active {background-image: url(images/kontaktactive.gif)}
				
#textslink a:link {background-image: url(images/textsnormal.gif)}
#textslink a:visited {background-image: url(images/textsnormal.gif)}
#textslink a:hover {background-image: url(images/textsactive.gif)}
#textslink a:active {background-image: url(images/textsactive.gif)}

#imageslink a:link {background-image: url(images/imagesnormal.gif)}
#imageslink a:visited {background-image: url(images/imagesnormal.gif)}
#imageslink a:hover {background-image: url(images/imagesactive.gif)}
#imageslink a:active {background-image: url(images/imagesactive.gif)}

#moodlink a:link {background-image: url(images/moodnormal.gif)}
#moodlink a:visited {background-image: url(images/moodnormal.gif)}
#moodlink a:hover {background-image: url(images/moodactive.gif)}
#moodlink a:active {background-image: url(images/moodactive.gif)}

#pollslink a:link {background-image: url(images/pollsnormal.gif)}
#pollslink a:visited {background-image: url(images/pollsnormal.gif)}
#pollslink a:hover {background-image: url(images/pollsactive.gif)}
#pollslink a:active {background-image: url(images/pollsactive.gif)}
				
#contactlink a:link {background-image: url(images/contactnormal.gif)}
#contactlink a:visited {background-image: url(images/contactnormal.gif)}
#contactlink a:hover {background-image: url(images/contactactive.gif)}
#contactlink a:active {background-image: url(images/contactactive.gif)}
				
#englishlink a:link {background-image: url(images/englishnormal.gif)}
#englishlink a:visited {background-image: url(images/englishnormal.gif)}
#englishlink a:hover {background-image: url(images/englishactive.gif)}
#englishlink a:active {background-image: url(images/englishactive.gif)}
				
#deutschlink a:link {background-image: url(images/deutschnormal.gif)}
#deutschlink a:visited {background-image: url(images/deutschnormal.gif)}
#deutschlink a:hover {background-image: url(images/deutschactive.gif)}
#deutschlink a:active {background-image: url(images/deutschctive.gif)}

#externallink	{
				margin-left: 20px;
				font-size: 18px;
				font-weight:bold;
				}

#externallink a:link {color:#666666;;text-decoration:none}
#externallink a:visited {color:#666666;text-decoration:none}
#externallink a:hover {color:#000000;}
#externallink a:active {color:#666666;}

				
/* =============== "URS" =============== */

#cv table	{
			float: none;
			}


#cv	td	{
		min-width: 90px;
		padding-left: 50px;
		padding-bottom: 10px;
		vertical-align: top;
		line-height: 1.2;
		}

/* =============== "TEXTE" =============== */

ul.texte	{
			margin-left: 220px;
			font-size: 10px;
			font-style: italic;
			}

/* =============== "BILDER" =============== */

#fotogallerie	{
				padding-bottom: 20px;
				margin-left: 200px;
				text-align: center;
				width: 650px;
				}

/* =============== "ZAHLEN" =============== */

h1.zahlen	{
			margin-bottom: 0px;
			}
			

/* =============== MENUFUSS =============== */

#menufuss	{
			height: 25px;
			width: 150px; 
			background-image: url(images/menubackground_bottom.gif);
			background-position: bottom;
			float: left;
			}

/* =============== FUSS =============== */

#fuss	{
		float: right;
		padding-left: auto;
		padding-right: auto;
		margin-top: 25px;
		width: 850px;
		height: 50px;
		background-image: url(images/fuss.gif);
		}